*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

img{
    max-width: 100%;
}

main{
    justify-content: center;
    display: flex;
    align-items: center;
    min-width: 100vw;
    min-height: 100vh;
    flex-direction: column;
    gap: 2rem;
    font-family: 'Poppins', sans-serif;
    background-color: rgb(218, 252, 218);
}

main div{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    flex-direction: column;
}

main div p{
    font-size: 1.1rem;
    text-align: center;
}

main div a{
    color: black;
    border-radius: 5px;
    font-weight: bold;
    font-size: 1.2rem;
}

main div p.cursive{
    font-size: .9rem;
    font-style: italic;
}



